package com.ruoyi.course.util;

public  class TimeUtil {

    /**
     * 获取星期名称
     */
    public   static String getDayName(Integer dayOfWeek) {
        String[] days = {"周一", "周二", "周三", "周四", "周五", "周六", "周日"};
        if (dayOfWeek >= 1 && dayOfWeek <= 7) {
            return days[dayOfWeek - 1];
        }
        return "未知";
    }
}
